Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0541

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-0541
Last Modified 05 Sep 2008 05:35:21
Published 01 Feb 2008 03:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-0541

Summary

Multiple cross-site scripting (XSS) vulnerabilities in forum.php in Gerd Tentler Simple Forum 3.2 allow remote attackers to inject arbitrary web script or HTML via the (1) open and (2) date_show parameters.

Vulnerable Systems

Application

  • Gerd Tentler Simple Forum 3.2


References

BID - 27463

MILW0RM - 4989

XF - simpleforum-forum-xss(39978)

SECUNIA - 28681


Last Updated: 27 May 2016 10:46:50